Bug 73129 - installation errors from RPM
installation errors from RPM
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
: 72413 (view as bug list)
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
Reported: 2002-08-30 19:42 EDT by Ed Halley
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-26 15:21:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Halley 2002-08-30 19:42:03 EDT
Description of Problem:
  I wanted galeon on a fresh GNOME-oriented install of Null.
  The galeon-1.2.5-6.i386.rpm is on Disc 2.
  (rpm -ivh /mnt/cdrom/RedHat/RPMS/galeon-*.rpm) results in the following:

  warning: galeon-1.2.5-6.i386.rpm: Header V3 DSA signature: NOKEY, key ID 897da07a
  Preparing... ##### 100%
  galeon-1.2.5 ##### 100%
  Cannot stat file: /usr/share/gnome/help/glade-2/C/faq.xml : No such file or

  If I start galeon from the command line, it works.
  If I choose the "Preferred Applications" icon, I can select galeon.
  The two rocket-and-planet icons labeled "Web Browser" still point to Mozilla.
  No Galeon icon appears in any part of the GNOME applications menu.

Additional Information:
  It's confusing whether the rocket-and-planet icons labeled "Web Browser"
  are supposed to point to Mozilla, or to whatever preferred web browser
  the user selects.  I would guess the former.  However, there should be
  a specific Galeon icon added to the menu, just as there is a specific
  Mozilla icon in the menu.
Comment 1 Christopher Blizzard 2002-08-31 20:19:57 EDT
*** Bug 72413 has been marked as a duplicate of this bug. ***
Comment 2 Christopher Blizzard 2003-08-26 15:21:45 EDT
This was fixed quite some time ago.

Note You need to log in before you can comment on or make changes to this bug.